org.apache.catalina.servlet4preview

## Interface AsyncContext

- All Superinterfaces:
    AsyncContext

      public interface AsyncContext
      extends AsyncContext

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ASYNC_MAPPING`

    - ### Fields inherited from interface javax.servlet.AsyncContext

      `ASYNC_CONTEXT_PATH, ASYNC_PATH_INFO, ASYNC_QUERY_STRING, ASYNC_REQUEST_URI, ASYNC_SERVLET_PATH`

  - ### Method Summary

    - ### Methods inherited from interface javax.servlet.AsyncContext

      `addListener, addListener, complete, createListener, dispatch, dispatch, dispatch, getRequest, getResponse, getTimeout, hasOriginalRequestAndResponse, setTimeout, start`

- - ### Field Detail

    - #### ASYNC_MAPPING

          static final String ASYNC_MAPPING

      See Also:
        Constant Field Values

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.